<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0e863d0dbe8532913e41f7c1bb4a51a6">
  <dict>
    <!--2023-02-11 10:00:06.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:00:06.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:00:06.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
